Bug 618350 - [abrt] control-center-1:2.31.5-2.fc14: Process /usr/bin/gnome-font-viewer was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-1:2.31.5-2.fc14: Process /usr/bin/gnome-font-viewer was...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 14
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b56eb9a97fd7f4ba51b738ca0da...
Keywords:
Depends On:
Blocks: F14Target
TreeView+ depends on / blocked
 
Reported: 2010-07-26 18:17 UTC by Nicolas Mailhot
Modified: 2012-08-16 17:44 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-08-16 17:44:19 UTC


Attachments (Terms of Use)
File: backtrace (8.15 KB, text/plain)
2010-07-26 18:17 UTC, Nicolas Mailhot
no flags Details

Description Nicolas Mailhot 2010-07-26 18:17:06 UTC
abrt version: 1.1.10
architecture: x86_64
Attached file: backtrace
cmdline: gnome-font-viewer /usr/share/fonts/apanov-heuristica/Heuristica-Regular.ttf
comment: (any other font file will crash gnome-font-viewer too)
component: control-center
crash_function: gdk_x11_pixmap_get_drawable_impl
executable: /usr/bin/gnome-font-viewer
kernel: 2.6.35-0.49.rc5.git2.fc14.x86_64
package: control-center-1:2.31.5-2.fc14
rating: 4
reason: Process /usr/bin/gnome-font-viewer was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1280168044
uid: 500

How to reproduce
-----
$ gnome-font-viewer  /usr/share/fonts/apanov-heuristica/Heuristica-Regular.ttf 
Gtk-Message: Failed to load module "atk-bridge": libatk-bridge.so: cannot open shared object file: No such file or directory
Gtk-Message: Failed to load module "gail-gnome": libgail-gnome.so: cannot open shared object file: No such file or directory
Segmentation fault (core dumped)

Comment 1 Nicolas Mailhot 2010-07-26 18:17:08 UTC
Created attachment 434486 [details]
File: backtrace

Comment 2 Felix Möller 2010-07-28 16:17:39 UTC
Package: control-center-1:2.31.5-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Rawhide)


How to reproduce
-----
just trying to preview the yanone font, i can send you the file if wanted.

Comment 3 Bug Zapper 2010-07-30 12:51:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Nicolas Mailhot 2010-08-05 05:37:23 UTC
Package: control-center-1:2.31.5-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Rawhide)


How to reproduce
-----
 gnome-font-viewer <any font file>

Comment 5 Nicolas Mailhot 2010-08-05 22:43:16 UTC
Package: control-center-1:2.31.5-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Branched)


How to reproduce
-----
gnome-font-viewer /usr/share/fonts/myanmar3-unicode/mm3.ttf'

Comment 6 Fedora End Of Life 2012-08-16 17:44:23 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.